body {
	margin: 0 auto;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8A8A8A;
	width:1003px;
}

p{
	margin-top: 0;
	
}
a{
text-decoration:none;
}


a img {
	border: none;
}

select{
margin-top:10px;
}

/* Header */


#header {
	width:1003px;
	height: 222px;
	margin: 0 auto;
}

/* Menu */

.menu {
	float: left;
	width: 1003px;
	height: 44px;
	background: url(../images/nav_bg.gif) left top;
margin:140px 0 -202px 0;*_margin:140px 0 -2px 0; position:relative; z-index:33;
}

.menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

.menu ul li {
	background:url(../images/nav_list.gif) no-repeat left;
	line-height:44px;
	height:44px;
	float:left;
	margin-left:15px!important;
	margin-left:15px;
	text-indent:20px;
	}

.menu ul li a{
color:#FFFFFF;
font-size:14px;
}

.logo{z-index:1;}    
.bod{
background:url(../images/top_bottom.gif);
width:1003px;
height:37px;
margin:0px;
float:left;
}

/* main */

.main{
margin:0px;
padding:0px;
width:1000px;
height:auto;
}


/* left */

.left{
width:230px;
height:auto;
float:left;
border:1px solid #76B000;
margin-top:10px;
}

.left1{
width:230px;
height:180px;
}

.left_top{
background:url(../images/left_top.gif) no-repeat;
height:30px;
line-height:30px;
margin-top:20px;
font-size:13px;
font-weight:bold;
color:#549600;
text-align:center;
}

.left2{
width:230px;
height:auto;
float:left;
}


.left2 ul{
margin:0px;
padding:0px 8px 15px 8px;
list-style:none;
}


.left2 ul li{
line-height:30px;
border-bottom:dashed 1px #666666;
text-indent:10px;
}

.left2 ul li a{
color:#000;
}


.left2 ul li a:hover{
color:#CC0000;
}


.left3{
width:230px; 
height: auto;
color:#638913;
float:left;}


/*center*/

.center{
width:500px;
height:auto;
float:left;
margin:10px 10px;
}

.center1{
width:500px;
height:auto;
}

.center_top{
background:url(../images/center_top.gif) no-repeat;
width:500px;
height:30px;
line-height:30px;
font-size:13px;
font-weight:bold;
color:#549600;
text-indent:25px;
float:left;
}


.center1_body{
width:250px;
height:auto;
margin-top:10px;
float:left;
}

.center1_body .left_top{margin-top:0px;}
.center1_body ul{
margin:0px;
padding:0px;
list-style:none;
}


.center1_body ul li{
width:225px;
line-height:28px;
border-bottom:1px dashed #999999;
float:left;
margin-left:20px!important;
margin-left:15px;
text-indent:10px;
}

.center1_body ul li a{
color:#000000;
}


.center1_body ul li a:hover{
color:#CC0000;
}

.center2{
width:500px;
height:auto;
}

.center2_body{
width:500px;
height:auto;
margin-top:5px;
float:left;
}

.center2_body ul{
margin:10px 0px 0px 5px;
padding:0px;
list-style:none;
}

.center2_body li{
float:left;
width:110px;
border:1px solid #CCCCCC;
padding:3px;
margin-left:5px!important;
margin-left:3px;
text-align:center;
}

.center3{
width:500px;
height:auto;
}

.center3_body{
width:500px;
height:auto;
margin-top:5px;
margin-left:5px;
}
.center3_body p{font:12px/1.75 "ËÎÌå", arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif;}
.center3_body ul{
margin:0px;
padding:0px;
list-style:none;
}

.center3_body ul li{
border-bottom:1px dashed #999999;
width:480px;
line-height:28px;
text-indent:8px;
}

.center3_body ul li a{
color:#000000;
text-decoration:none;
}


.center3_body ul li a:hover{
color:#CC0000;
}

/* foot */


.foot{
width:985px;
height:auto;
margin:15px 8px!important;
margin-left:5px;
float:left;
}

.link{
width:985px;
height: auto;
float:left;
}

.link_top{
width:985px;
line-height:25px;
height:25px;
font-size:13px;
color:#FFFFFF;
font-weight:bold;
background: #8BB515;
text-indent:15px;
}


.link_body{ 
border:1px solid #8BB515;
width:983px;
height:90px;
border-top:none;
}

.link_body p{
line-height:35px;
margin-left:10px;
}


.link_body p a{
color: #8A8A8A;
}


.link_body p a:hover{
color:#CC0000;
}

.bottom{
background: url(../images/bottom_bg.gif) repeat-x;
width:985px;
height:125px;
margin-top:15px;
float:left;
margin-bottom:0px;
}

.bottom p{
margin-top:15px;
text-align:center;
line-height:30px;
}


/*sub_right*/


.sub_right{
width:748px;
height:auto;
float:left;
margin-top:10px;
margin-left:10px;
}

.sub_right_top{
background:url(../images/sb_right.gif) no-repeat;
width:748px;
height:30px;
line-height:30px;
font-size:13px;
font-weight:bold;
color:#549600;
text-indent:25px;
}

.sub_right_body{
width:748px;
height:auto;
}


.sub_right_body p{
line-height:180%;
text-indent:2em;
padding-top:8px;
}

.sub_right_body ul{ 
margin:0px;
padding:0px 8px 15px 8px;
list-style:none;
}

.sub_right_body ul li{
	line-height:30px;
border-bottom:dashed 1px #666666;
text-indent:10px;
}

.sub_right_body ul li a{
color:#000000;
}


.sub_right_body ul li a:hover{
color:#CC0000;
}


/*ziliao*/

.ziliao{ 
width:732px;
height:auto;
margin:0px 8px;
}

.ziliao ul{
margin:0px;
padding:0px;
list-style:none;
}

.ziliao ul li{
line-height:30px;
border-bottom:dashed 1px #000000;
text-indent:8px;
}

.ziliao ul li a{
color:#000000;
}


.ziliao ul li a:hover{
color:#CC0000;
}

.left_body{
	width:220px!important;
	width:210px;
	float:left;
	margin:0px;
	padding:0px;
	height:auto;
	}
.left_body .ps{ 
	color:#638913;
	display:none;
    height:auto;
	}
.left_body .pss{ 
	color:#FF0000;
	display:block;
	}
.left_body .t{
	cursor:pointer;
	line-height:20px; 
	 height:20px; 
	 color:#0000FF;
	 }
.left_body #tt{
	text-indent:25px;
	line-height:20px;
	}
	
.left_body #tt a{
	color:#000000;
	text-indent:25px;
	}
.left_body .f{
	cursor:pointer;
	line-height:20px;  
	height:20px; 
	color:#638913; 
	width:195px;
	text-indent:20px;
	   }
	   
.tt{
	color:#638913;
	line-height:20px;
	text-indent:25px;
	}
	
.tt a{
	color:#638913;
	line-height:20px;
	text-indent:25px;
	}
.left_body .f a{ color:#638913;}
.left_body .f a:hover{
text-decoration:none;
color:#638913;
}
.left_body .t{
	background:none;
	cursor:pointer;
	line-height:25px;  
	height:20px; 
	color:#0000FF; 
	width:185px;
	text-indent:5px;
	}
.left_body .b{
	cursor:pointer;
	line-height:20px;  
	height:20px; 
	color:#0000FF;
	text-indent:30px;
	}
.left_body .b a{
 color:#000;}
.left_body .b a:Hover{ color:#CC0000;
 text-decoration:none;}
.left_body .fblod{ 
	text-indent:10px; 
	line-height:25px; 
	height:30px;
	font-weight:bold;cursor:pointer;
	}
.left_body .fblod a{ 
	color:#638913; 
	text-indent:10px;
	font-weight:bold;
	}
.left_body .fblod a:hover{ 
	color:#638913; 
	text-indent:10px;
	font-weight:bold;
	}
.left_body .fblod a.gd { 
	color:#638913; 
	text-indent:10px;
	font-size:10px; float:right;
	}
.left_top a.gd,.center_top a.gd { 
	color:#638913; 
	text-indent:12px;
	font-size:12px; float:right;
	}
.left_body .padtb8{ padding:8px 0;}
.left_body .fontred{
color:#f00;
}

/*sitemap_right_body*/

.sitemap_right_body{
width:712px;
height:auto;
color:#000000;
padding-left:40px;
}

.sitemap_right_body ul{
margin:0px;
margin-left:10px;
padding:0px;
list-style: inside;
}


.sitemap_right_body ul li{
line-height:20px;
}

.sitemap_right_body ul li a{
	color:#000000;
	text-decoration:none;
}
.sitemap_right_body ul li a:hover{
	color:#CC0000;
	text-decoration:underline;
	}
	
.left_t{
width:230px;
height:auto;
}

.left_t a{
color:#000000;
}

.left_t a:hover{
text-decoration:underline;
}


	
	
	
	/*English*/
	
	/* Menu */

.EG_menu {
	float: left;
	width: 1003px;
	height: 44px;
	background: url(../images/nav_bg.gif) left top;
}

.EG_menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

.EG_menu ul li {
	background:url(../images/nav_list.gif) no-repeat left;
	line-height:44px;
	height:44px;
	float:left;
	margin-left:15px;
	text-indent:20px;
	}

.EG_menu ul li a{
color:#FFFFFF;
font-size:14px;
}


.eg{
	background:url(../images/top_bottom.gif);
	width:1003px;
	height:37px;
	margin:0px;
	float:left;
	line-height:37px;
	font-size:20px;
	text-indent:2em;
	font-family:"ºÚÌå";
	}

.eg_main{
	margin:0px 0px 0px 2px;
	padding:0px;
	width:1000px;
	height:auto;
	background-color:#EFF8EC;
	}
	
.eg_main p{
line-height:30px;
text-indent:2em;
color:#000;
font-size:16px;
padding:8px;
margin:0px;
}

.eg_bottom{
   width:990px;
   margin-top:10px;
   
	}
.eg_bottom_top{
	background-color:#7CB204;
	width:990px;
	height:15px;
}

.eg_bottom p{
line-height:30px;
text-align:center;
}

#01{ color:#638913;
	font-weight:bold;
	}
#01 a{ color:#638913;
	font-weight:bold;
	}
	
#01 a:hover{ color:#638913;
	font-weight:bold;
	text-indent:0px;
	}